Subject: RE: the PPP issues

From: April Sampson-Kelly <[email-masked]>
Date: Tue, 20 Aug 1996 17:44:49 +-1000

No sufferance of fools was high on his list of
guidelines  and  both could be as soft as kittens to the sincere but ignorant
who were willing to work it out.
What does a fool look like - that's my first problem!!
Thankyou anyway, I will try to sort goats from sheep then again I might want wallabies instead.

Nisargadatta Maharaj always asked newcomers, "Why are you here?" 
I like that one, won't I look a fool?  Too bad.
He had a
special place for the arrogant, know-it-alls (usually westerners). 
There are no non-westerners here really - previous generationsknocked 'em all off 
When they
answered that they had come to see him, he would glare hard and say, "You've
seen me. Now you can go."

Milo
Cheers - April